

*:not(.bx-livechat-wrapper *){
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    font-family: Montserrat;
    font-weight: 400;
}
a{
    color:inherit;
    text-decoration: none;
}
*::selection{
    background: #F93205;
    color:white;
}
body{
    padding-top:100px;
    background: #FBF9F9;
}
header{
    height:100px;
    padding:24px 40px!important;
    display: grid;
    align-items: center;
    grid-template-columns: auto 1fr auto auto auto auto 1fr auto;
    grid-column-gap: 40px;
    border-bottom: 2px solid #E54323;
    position: fixed;
    z-index: 100;
    background: white;
    width: 100%;
    top: 0;
    transition: .2s;

}
.header-description {
    font-size: 10px;
   /* font-weight: bold;*/
/*   font-style: italic;
*/   text-align: right;
}
header.small{
    height:70px;
    padding:9px 40px;
}
.header__logo{
    transition: .2s;
    height:50px
}
header.small .header__logo{
    height:30px;
}
header.small .header__callback{
    background: linear-gradient(268.54deg, #F8520F 0%, #F93205 100%);
    color:white;
    height:30px;
    display: block;
    line-height: 30px;
    width:245px;
    border-radius:6px;
    font-size:14px;
    padding-left: 35px;
}
header.small .header__callback:before{
    height:30px;
    width:30px;
    top:0px;
    background:url("assets/callback_white.svg");

}
.header__address:before{
    content: "";
    width:14px;
    height:20px;
    background:url("assets/pin.svg");
    top:-2px;
    left:0px;
    position: absolute;
}
.header__phone:before{
    content: "";
    width:20px;
    height:20px;
    background:url("assets/phone.svg");
    top:4px;
    left:0px;
    position: absolute;
}
.header__whatsapp:before{
    content: "";
    width:20px;
    height:20px;
    background:url("assets/whatsapp.svg");
    top:-2px;
    left:0px;
    position: absolute;
}

.header__link{
    font-size:12px;
    color:#666;
    padding-left:30px;
}
.header__link:hover{
    color:#000;
}

.header__address{
    grid-column: 3/4;

}
.header__callback{
    font-size:14px;
    font-weight: 500;
    color:#ea5941;
    grid-column: 8/9;
    padding-left:50px;
}
.header__callback:before{
    content: "";
    width:41px;
    height:40px;
    background:url("assets/callback.svg");
    top:-10px;
    left:0px;
    position: absolute;
}
.header__callback:hover{
    color:#E53012;
}
.main{
    background: black url("assets/main.svg") no-repeat right;
    height:72vh;
min-height: 600px;
}
.main__content{
    /* margin-left:232px; */
    padding-top:15vh;
    z-index:10;
    max-width: 1440px;
    margin: 0 auto;
}
.main__content h1{
    font-size:50px;
    color:white;
    font-weight: 300;
    text-transform: uppercase;
}
.main__content p{
    color:white;
    font-size:24px;
    opacity: 0.7;
    margin-top:10px;
}
.main__callback,.s4__calc-btn{
    display: block;
    line-height: 68px;
    font-size:20px;
    text-align: center;
    font-weight: 500;
    color:white;
    background: linear-gradient(267.53deg, #F8510F 0%, #F93205 100%);
    border-radius: 20px;
    width: 337px;
    height: 70px;
    margin-top:36px;
}
.main__callback:hover,.s4__calc-btn:hover{
    background: #c72c06;
}
.main{
    overflow: hidden;
}
.main__bg{
    position: absolute;
    top: -192px;
    right: -215px;
    z-index:2;
}
.main__bg path{
    transform-origin: center;
    counter-increment: pathCounter;
    /*animation:spin 20s linear infinite;*/
}
@keyframes spin {0% { -webkit-transform: rotate(0deg); transform:rotate(0deg) ; } 50% { -webkit-transform: rotate(180deg); transform:rotate(180deg) ; } 100% { -webkit-transform: rotate(0deg); transform:rotate(0deg) ; }}


.main__numbers{
    width:1440px;
    background: linear-gradient(268.54deg, #F8520F 0%, #F93205 100%);
    height:230px;
    border-radius: 20px;
    margin: -115px auto auto;
    display: grid;
    align-items: center;
    z-index:10;
    grid-template-columns: 1fr 1fr 1fr;
}
.main__number{
    color:white;
    text-align: center;
    height:120px
}
.main__number.center{
    border-left: 1px solid #fdc7b5;
    border-right: 1px solid #fdc7b5;
}
.main__number b{
    font-size:80px;
}
.main__number p{
    font-size:24px;
    opacity: 0.8;
}
.s2{
    text-align: center;
    overflow: hidden;
}
.p2__title{
    font-size:50px;
    font-weight: 500;
    margin-top: 90px;
}
.s2__why-we{
    display: grid;
    width:1440px;
    margin: 80px auto auto;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 41px;
    grid-template-rows: 180px 180px 180px;
}
.why-we__item{
    text-align: left;
    padding-left:120px;
}
.why-we__item:nth-child(1),.why-we__item:nth-child(2){
    transition: .4s;
}
.why-we__item:nth-child(3),.why-we__item:nth-child(4){
    transition: .6s;
}
.why-we__item:nth-child(5),.why-we__item:nth-child(6){
    transition: .8s;
}
.why-we__item:nth-child(2n){
    transform: translate(140%, 0px);
}

.why-we__item:nth-child(2n+1){
    transform: translate(-140%, 0px);
}
.why-we__item.animated{
    transform: translate(0px, 0px);
}

.why-we__item b{
    font-weight: 500;
    font-size: 28px;
    line-height: 41px;
}
.why-we__item p{
    font-size: 16px;
    opacity: 0.7;
    margin-top: 5px;

}
.why-we__item img{
    float:left;
    width:96px;
    position: absolute;
    left:0;
}
.s2__after{
    font-size: 36px;
    font-weight: 500;
    line-height: 44px;
    color:#F8520F;
    margin-top:20px;
}

.s3__partners{
    width:1440px;
    background: linear-gradient(268.54deg, #F8520F 0%, #F93205 100%);
    border-radius: 20px;

    margin:120px auto auto;
    z-index:2;
    text-align: center;
    padding-top:70px;
    height:400px;

}
.partners__title{
    color:white;
    font-size: 50px;
    font-weight: 500;
    line-height: 61px;
}

.partners__list{
    display: grid;
    grid-template-columns: repeat(8,1fr);
    grid-column-gap: 30px;
    padding:0 40px;
    margin-top:80px;
    align-items: center;
}
.partners__list img{
    width: 100%;
    margin:auto;
}
.s3{
    margin-top:-200px;

    background: url("assets/5_bg.png") #FBF9F9;
    background-size: cover;
    padding-top:330px;
    padding-bottom:750px;
    overflow: hidden;
    z-index:1;

}
.s3__title{
    color:white;

    font-size: 50px;
    font-weight: 500;
    line-height: 61px;
    text-align: center;

}
.s3__slider{
    width:1839px;
    margin: 0 auto;
    margin-top:80px;


}
.s3__slider-item{
    height: 185px !important;
    /*width: 583px !important;*/
    background:white;
    padding-top:35px;
    margin-right:30px;
    padding-left:150px;
    padding-right: 50px;
    border-radius: 20px;

    outline:none;
}
.s3__slider-item b{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
    text-align: left;

}
.s3__slider-item p{
    margin-top:16px;
    font-size:18px;
    opacity: 0.6;

}
.s3__slider-item img{
    position: absolute;
    left:38px;
    top:52px;

}
.s3_arrows{
    width:1440px;
    margin:-20px auto auto;
}
.s3__slider-right{
    width:31px;
    display: block;
    cursor: pointer;
    float:right;
    height: 16px;
    background:url("assets/right.svg");
}
.s3__slider-left{
    width:31px;
    cursor: pointer;
    display: block;
    float:left;
    height: 16px;
    background:url("assets/left.svg");
}
.s4{
    padding-top:200px;
    margin-top:-600px;
    z-index:3;
    /*background: #FBF9F9;*/
}
.s4__title{
    font-size: 50px;
    font-weight: 500;
    line-height: 61px;
    text-align: center;

}
.s4__calc{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 42px;
    width:1440px;
    margin: 70px auto auto;
    margin-bottom:50px;

}
.input-slider .ui-slider-range {
    background: #F8520F;
    height: 2px !important;
}
.input-slider{
    height:2px !important;
    border:none !important;
    background: #c9c7c7 !important;

}
.ui-slider-handle{
    border-radius: 100% !important;
    background: #F8520F !important;
    width: 14px !important;
    height: 14px !important;
    outline: none;
    cursor: pointer !important;
    border:2px solid white !important;
    top:-6px !important;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2);;
}
.ui-slider-handle:after{
    content:attr(data-value);
    display: block;
    width:28px;
    height:21px;
    position: absolute;
    top:-25px;
    left:-8px;
    color:black;
    opacity: 0.5;
    font-size:18px;
    text-align: center;


}
.input-slider__label-min,.input-slider__label-max{
    font-size: 12px;
    opacity: 0.6;
    position: absolute;
    padding-top:5px;
}
.input-slider__label-max{
    right:0;
}
.input-slider__label{
    margin-top: 45px;
    text-align: center;
    font-size: 14px;
    opacity: 0.7;


}
.s4__calc-btn{
    margin: 38px auto auto;
}
.s4__calc-btn.disabled{
    background: #E2E2E2;
    color:white;
    cursor: default;
}
#input-select-button{
    margin-top:-24px;
}
.ui-selectmenu-icon{
    margin-top:15px !important;
    width:15px !important;
    height:15px !important;
    background: url("assets/down.svg") center no-repeat !important ;
}
.ui-selectmenu-button{
    width:100% !important;
    outline: none!important;
    background: white!important;
    border-radius: 10px!important;
    border:none !important;
    height:60px;
    line-height: 47px !important;
    padding-left:29px !important;
    color:#808080 !important;
}
.ui-selectmenu-button-open{
    border-radius: 10px 10px 0 0 !important;
}
.ui-menu{
    border: none !important;
    border-radius: 0 0 10px 10px !important;
    margin-top:-7px;
}
.ui-menu-item-wrapper.ui-state-active{
    background: unset !important;
    border: none !important;
    color:#808080 !important;

    border-top:1px solid #e2e1e1 !important;
}
.ui-menu-item-wrapper{
    color:#808080 !important;
    border-top:1px solid #e2e1e1;
    margin:0 20px!important;
    padding:15px 7px !important;
}
.result__title{
    margin-top:66px;
    font-size: 36px;

    font-weight: 500;
    line-height: 44px;
    text-align: center;
}
.result__table{
    width:1200px;
    background:linear-gradient(268.54deg, #F8520F 0%, #F93205 100%);
    border-radius: 20px;
    color:white;
    text-align: center;
    border: 1px solid #c7c7c7;
    overflow: hidden;
    margin: 23px auto 50px;

}
.result__table td:first-child{
    text-align: left;
    padding-left:26px;
    font-size:14px !important;
    font-weight: 400;
    color:rgba(255,255,255,0.8);

}
.result__table td{
    line-height: 40px;
    font-size:18px;
    font-weight: 600;
    border-top:1px solid rgba(255,255,255,0.2);
}

.result__table th{
    line-height: 61px;
    font-size:18px;
    font-weight: 600;
}
.result__table th:not(:first-child),.result__table td:not(:first-child){
    border-left:1px solid rgba(255,255,255,0.2);
}
.result__table .result__table-footer td{
    font-size:16px !important;
    background: #fff;
    font-weight: 600 !important;
    line-height: 60px;
}
.result__table-footer td:first-child{
    color:rgba(0,0,0,0.6);
}
.result__table-footer td:not(:first-child){
    color:#F8520F;
    border-left:1px solid rgba(0,0,0,0.2);
}
.result__after-table{
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color:rgba(0,0,0,0.5);
}
.result__callback,.s5__callback{
    width:950px;
    margin: 23px auto auto;
    /* display:grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px; */
}
.text-input{
    height:60px;
    border-radius: 10px;
    border:none;
    outline:none;
    font-size:18px;
    padding-left:38px;
    color:black;
}
.text-input::placeholder{
    color:rgba(0,0,0,0.5);
}
.s4__result{
    display: none;
}
.s5__title{
    font-size: 50px;
    font-weight: 500;
    line-height: 61px;
    text-align: center;
    color:black;
}
.s5__text{
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color:rgba(0,0,0,0.8);
    margin-top:13px;
}
.s5{
    z-index:1;
    margin-top:-400px;
    padding-top:550px;
    padding-bottom: 100px;
    background: url("assets/s5.png") bottom right no-repeat;
    background-size: auto 100%;

}
.s5__callback{
    margin-top:42px;
}
.s5__callback-textarea{
    width:950px;
    height:190px;
    display: block;
    margin: 29px auto auto;
    padding:26px 38px;
    resize: none;
}
#map{
    width:1440px;
    height:512px;
    margin:196px auto auto;
}
.ymaps-2-1-78-ground-pane,.ymaps-2-1-78-copyrights-pane{
    filter:grayscale(1);
}
footer{
    width:960px;
    display: grid;
    grid-template-columns: auto auto auto;
    margin:auto;
    grid-column-gap: 40px;
    padding-top:58px;
    padding-bottom:123px;
}
.footer__link{
    font-size:18px;
    color:rgba(0,0,0,0.8);
    padding-left:25px;
}
.footer__address:before{
    content:"";
    display: block;
    width:14px;
    height:20px;
    background:url("assets/footer_pin.svg");
    position: absolute;
    left:0;
    top:2px;
}
.footer__phone:before{
    content:"";
    display: block;
    width:20px;
    height:20px;
    background:url("assets/footer_phone.svg");
    position: absolute;
    left:0;
    top:2px;
}
.footer__whatsapp:before{
    content:"";
    display: block;
    width:20px;
    height:20px;
    background:url("assets/footer_wa.svg");
    position: absolute;
    left:0;
    top:2px;
}
#callback-popup{
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,0.85);
    z-index:1000;
}
.callback-popup__title{
    color:white;
    font-size: 36px;
    font-weight: 500;
    line-height: 44px;
    text-align: center;
    margin-top: 30vh;
}
.callback-popup__inputs{
    display: grid;
    width:950px;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    margin:25px auto auto;
}
.callback-popup__btn{
    padding-left:50px;
    width:459px;
    margin-top:56px;
}
.callback-popup__btn:before{
    content:"";
    display: block;
    height: 28px;
    width: 28px;
    top: 21px;
    left:65px;
    background:url("assets/phone_white.svg");
    position: absolute;
}
.callback-popup__close{
    width: 15px;
    height: 15px;
    position: absolute;
    display: block;
    background:url("assets/x.svg");
    top:30vh;
    right:calc(50vw - 475px);
    z-index: 999;
}
#callback-popup{
    display: none;
}
#mobile-phones {
    display:none;
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,0.85);
    z-index:1000;
    color:#fff;
    text-align: center;
}
.slick-dots button{
        display: none;
}
.slick-dots{
    list-style: none;
    width:160px;
    margin:auto;
    margin-top:50px;
}
.slick-dots li.slick-active{
    background:white;
}
.slick-dots li{
    margin:0 5px;
    display: block;
    float:left;
    border:1px solid white;
    border-radius: 100%;
    width:10px;
    height: 10px;
}
    .hide-sm {display: inherit;}
    .show-sm {display: none;}
.mobile-phones-headline {
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 1.3rem;
}
.mobile-phones-phone {
    color: #f93506;
    font-size: 1.5rem;
    font-weight: bold;
}
@media screen and (max-width: 1920px){
    body {
        zoom: 90%;
    }
}
@media screen and (max-width:1440px){
    .main__numbers,.s2__why-we,.s3__partners,.s4__calc,#map{
        width:1000px;
    }
    .why-we__item b{
        font-size:25px;
        line-height: 30px;
    }
    .s2__why-we{
        grid-template-rows:220px 220px 220px;
    }
    .main__content{
        margin-left: 90px;
        padding-top: 100px;
    }
    .main__content h1{
        font-size:45px;
    }
    .main__content p{
        font-size:18px;
    }
    .main__bg{
        right:-200px;
    }
    .main__bg svg{
        width:700px !important;
    }
    .partners__list{
        grid-column-gap: 12px;
    grid-template-columns: repeat(4,1fr);
margin-top: 10px;
    }
    .result__table{
        width:1000px;
    }
    .s3{
        padding-top: 260px;
        padding-bottom: 600px;
    }
    .s3__slider{
        width:999px;
    }
    .s3__slider-item{
        height:208px !important;
        padding-top:39px;
        padding-left:200px;
        width:470px !important;
    }
    .s3_arrows{
        width:1000px;
    }
    .s3__slider-item img{
        left: 63px;
        top: 60px;
    }
    footer{
        background: #fbf9f9;
        width:100%;
        padding: 50px;
    }


}
.result__mobile{
    display: none;
}
@media screen and (max-width: 1250px){
    .header__address{
        display: none;
    }
    header{
        grid-column-gap:20px;
        /*grid-template-columns:auto auto auto auto;*/
        /*grid-template-columns: auto 140px 140px 170px auto;*/
        grid-template-columns:auto auto auto auto auto;
    }
    .main {
	min-height: inherit;
	}
    .header-description {
        text-align: center;
    }
}

@media screen and (max-width: 1050px){
    .main__numbers,.s2__why-we,.s3__partners,.s4__calc,#map{
        width:700px;
    }
    .main__bg{
        top:unset;
        bottom:-100px;
    }
    .main__number b{
        font-size:50px;
    }
    .main__number p{
        font-size:16px;
    }
    .main__numbers{
        height:150px;
        margin-top:-75px;
    }
    .main {
	height:calc(100vh - 100px);
    }
    .partners__list{
        grid-template-columns:repeat(4,1fr);
        margin-top:50px;
    }
    .s2__why-we {
        grid-template-columns:1fr;
        grid-row-gap: 50px;
        grid-template-rows: auto;
        margin-bottom:50px;
    }
    .why-we__item img{
        top:10px !important;

    }
    .s3_arrows{
        width:700px;
    }
    .s3__slider{
        width:1000px;
        margin-left:50px;
    }
    .s4__calc{
        grid-template-columns:1fr 1fr 1fr;
        grid-row-gap: 50px;
    }
    .calc__param:last-child{
        grid-column: 2/4;
    }
    .result__table{
        width:700px;
    }
    .result__table th{
        font-size:15px;
    }
    .callback-popup__inputs{
        width:700px;
    }
    .callback-popup__close{
        right:calc(50vw - 350px);
    }
    .s5__callback{
        width:700px;
    }
    .s5__callback-textarea{
        width:700px;
    }
    .s5__title{
        font-size:38px;
    }
    .s2__after{
        font-size: 28px;
    }
    /*.header__callback{
        grid-column:4/5;
    }*/
    .header__callback span{
        display: none;
    }
    header.small .header__callback span{
        display: inline;
    }
    .header__callback:before{
        top:-20px;
    }
    footer{
        grid-column-gap: 20px;
    }
    .footer__link{
        font-size:14px;
    }
    .result__callback{
        width:700px;
    }
    .s5__text{
        max-width:500px;
        margin: auto;
    }
}
@media screen and (max-width: 800px){
    .header__phone span,.header__whatsapp span{
        display: none;
    }
    .header__whatsapp:before,.header__phone:before{
        width:35px;
        height:35px;
        background-size: 100%;
        top:-18px;
    }
    .header__phone{
        grid-column: 3/4;
    }
    .main__bg{
        bottom:-300px;
    }
    .header__callback{
        grid-column:unset;
    }
    header{
        grid-template-columns: auto 1fr auto auto auto;
        grid-column-gap: 24px;
padding:10px!important;
    }
    .s4__calc{
        grid-template-columns:1fr;
        width: 100%;
        padding:0 50px;
    }
    .calc__param:last-child{
        grid-column:unset;
    }
    .input-slider__label{
        margin-top:20px;
    }
    .result__table{
        display:none;
    }
    .result__mobile{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        padding:0 40px;
        margin-top:40px;
        margin-bottom:40px;
    }
    .result__mobile-item{
        text-align: center;
    }
    .result__mobile-item:first-child{
        text-align: left;
    }
    .result__mobile-item:last-child{
        text-align: right;
    }
    .result__mobile-item b{
        color:#F8520F;
        font-size: 18px;
        font-weight: 600;
    }
    .result__mobile-item p{
        font-weight: 600;
        font-size:18px;
        margin-top:10px;
    }
    .main__number.center{
        border:none;
    }
    .main__numbers{
        padding-top:25px;
        width:calc(100vw - 100px);
        margin-left:50px;
    }
    .slick-dots button{
        display: none;
    }
    .slick-dots{
        list-style: none;
        width:60px;
        margin:auto;
        margin-top:15px;
    }
    .slick-dots li.slick-active{
        background:white;
    }
    .slick-dots li{
        margin:0 5px;
        display: block;
        float:left;
        border:1px solid white;
        border-radius: 100%;
        width:10px;
        height: 10px;
    }
    .p2__title{
        font-size:40px;
    }
    .why-we__item img{
        float:none;
        position: initial;
        left:unset;
        display: block;
        margin:auto;
        margin-bottom:18px;
    }
    .why-we__item{
        text-align: center;
        padding-left: unset;
    }
    .s2__why-we{
        width:100%;
        padding:0 50px;
    }
    .partners__title{
        font-size:35px;
    }
    .s3__partners{
        width:calc(100vw - 100px);
        margin-left:50px;
        padding-top:43px;
        height:550px;
    }
    .partners__list{
        grid-template-columns:1fr 1fr;
        margin-top:25px;
        grid-row-gap: 20px;
    }
    .s3_arrows{
        width:100vw;
        padding:0 50px;
        margin-top:-34px;
    }
    #map{
        width:calc(100vw - 100px);
        margin-left:50px;
        margin-top:71px;
    }
    .s3__title{
        font-size:35px;
    }
    .s3__slider{
        width:calc(100vw - 100px);
        margin-left:50px;
    }
    .s3__slider-item{
        width:calc(100vw - 100px) !important;
        margin-right:0;
    }
    .s3 .slick-dots{
        width:150px;
    }
    .s5__callback{
        grid-template-columns: 1fr;
        grid-row-gap: 20px;
        width: 100vw;
        padding:0 50px;
    }
    .s5__callback-textarea{
        width:calc(100vw - 100px);
        margin-left:50px;
    }
    .s5{
        padding-top:480px;
    }
    footer{
        background: unset;
        grid-template-columns: 1fr;
        grid-row-gap: 20px;
    }
    .footer__link{
        color:white;
        padding-left:30px;
    }
    .footer__address:before{
        background: url("assets/pin_white.svg");
    }
    .footer__phone:before{
        background: url("assets/phone_white1.svg");
    }
    .footer__whatsapp:before{
        background: url("assets/wa_white.svg");
    }
    .callback-popup__inputs{
        width:100vw;
        padding:0 50px;
        grid-template-columns:1fr;
        grid-row-gap: 30px;
    }
    .callback-popup__title{
        font-size:28px;
        padding:0 30px;
        margin-top:200px;
    }
    .callback-popup__close{
        right:50px;
        top:180px;
    }
    .result__callback{
        width:100vw;
        padding:0 50px;
        grid-template-columns: 1fr;
        grid-row-gap:20px ;
    }
    .s5{
        background: url("assets/mobile_footer_bg.png") bottom right no-repeat;
        background-size:100% auto;
    }
    .s3__slider-item img{
        position: initial;
        display: block;
        margin:auto;
        left:unset;
        top:unset;
    }
    .s3__slider-item{
        padding-left: 10px;
        padding-right:10px;
        text-align: center;
        padding-top:20px;
    }
    .s3__slider-item b{
        font-size:22px;
        line-height: 29px;
        top:15px;
    }
    header.small .header__callback span{
        display:none;
    }
    header.small .header__callback:before{
        width: 41px;
        height: 40px;
        background: url("assets/callback.svg");
    }
    header.small .header__callback{
        width:unset;
        background: unset;
        top:-5px;
    }
    .main__content{
        margin-left:35px;
        padding-right: 35px;
        padding-top:50px;
    }
    .main__content h1{
        font-size:35px;
    }
    .callback-popup__btn{
        width:calc(100vw - 100px);
        margin-left: 50px;
    }
    .callback-popup__btn:before{
        left:23px;
    }
    body {
        zoom: 100%;
    }
    .slick-slider {
        margin-left: auto;
    }
    .hide-sm {display: none;}
    .show-sm {display: inherit;}
}
@media screen and (max-width:500px){
    header{
        padding:24px 10px;
        grid-column-gap:18px;
    }
	header.small {
    	height: 70px;
    	padding: 24px 10px;
	}
	.main__callback {
    	width: 100%;
    	font-size: 16px;
    }
    .s4__calc-btn {
    	width: 90%;
    	font-size: 16px;
    }
    .callback-popup__title {
    	margin-top: 100px;
    }
    .callback-popup__close {
	    right: 30px;
	    top: 80px;
	}
	.main {
    	min-height: 700px;
	}
	.s3 {
    	padding-bottom: 700px;
	}
	.partners__list {
		padding: 0px;
	}
    .header__logo{
        height:30px;
    }
    .callback-popup__inputs,.s5__callback,.s3_arrows{
        padding:0 20px;
    }
    .s3__slider-item{
        width:calc(100vw - 50px) !important;
        margin:0 5px;
    }
    #map,.s3__partners,.main__numbers,.callback-popup__btn ,.s5__callback-textarea,.s3__slider{
        width: calc(100vw - 40px);
        margin-left: 20px;
    }
    .result__mobile{
        padding:0 20px;
    }
    .result__callback{
        padding:0 20px;
    }
    .s3__title{
        font-size:28px;
    }
    .s4{
        padding-top:30px;
    }
    #mask0 g path {
        animation: none!important;
    }
    .main__content h1 {
        font-size: 28px
    }
    .main__content p{
        opacity: 1;
        background-color: #0000008a;
        padding: 10px;
    }
    .s3__slider-item b{
        font-size:18px;
        line-height: 22px;
        top:15px;
    }
    .p2__title, .s4__title, .s5__title {font-size: 32px; line-height: 36px; padding-bottom: 20px;}
    .s2__after
}